`<witList>` | (witness list) contains a list of all the witnesses referred to in `<wit>` elements or `wit` attributes within the critical apparatus.
Attributes: |
Example |
Note | The provision of a `<witList>` element simplifies the automatic processing of the apparatus, e.g. the reconstruction of the readings for all witnesses from an exhaustive apparatus. Situations commonly arise where there are many more or less fragmentary witnesses, such that there may be quite distinct groups of witnesses for different parts of a text or collection of texts. One may treat this with distinct `<witList>` elements for each different part. Alternatively, one may have a single `<witList>` element at the beginning of the file listing all the witnesses, partial and complete, for the text, with the attestation of fragmentary witnesses indicated within the apparatus by use of the `<witStart>` and `<witEnd>` elements described in section 19.1.5 .
Tagset | additional tag set for text criticism
Class | chunk [and indirectly also:] common
Filename | `teitc2`
Content: | May contain a series of `<witness>` elements.
Parents | add argument body castList corr div div0 div1 div2 div3 div4 div5 div6 div7 epigraph epilogue equiv item metDecl note performance prologue q quote remarks set sic stage view
Children | witness
Declaration |
    <!ELEMENT witList       - O  (witness+)                         >
    <!ATTLIST witList            %a.global                          >
See | 19.1

Back to index